(
  {
    name = "Aqua";
    file = "aqua.tiff";
    highlight = cyanColor;
  },
  {
    name = "Blue";
    file = "blue.tiff";
    highlight = blueColor;
  },
  {
    name = "Graphite";
    file = "graphite.tiff";
    highlight = grayColor;
  },
  {
    name = "Green";
    file = "green.tiff";
    highlight = greenColor;
  },
  {
    name = "Purple";
    file = "purple.tiff";
    highlight = purpleColor;
  },
  {
    name = "Red";
    file = "red.tiff";
    highlight = redColor;
  },
  {
    name = "Yellow";
    file = "yellow.tiff";
    highlight = yellowColor;
  },

)